<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

</head>

<body>
    <div id="rating">

    </div>

    <script src="Script.js" type="text/javascript" defer="" charset="utf-8"></script>
</body>

</html>